/*
 *   date: 2010 October
 *   name: /css/graduation.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 Graduation
----------------------------------------------------------- */

#common #alpha .comm_area04{
  position:relative;
  width:606px;
  margin:0 0 15px 15px;
  background:url(../img/area_04_bg.gif) repeat-y;
  }
#common #alpha .comm_area04 .top{
  width:606px;
  padding:11px 0 0 0;
  background:url(../img/area_04_top.gif) no-repeat 0 0;
  }
#common #alpha .comm_area04 .btm{
  position:relative;
  width:546px;
  padding:0 45px 11px 15px;
  background:url(../img/area_04_btm.gif) no-repeat 0 100%;
  }

#common #alpha .comm_st01 .gr_pic01{
  width:185px;
  float:left;
  }

#common #alpha .comm_st01 .gr_txt01{
  width:440px;
  margin-left:185px;
  }
#common #alpha .comm_st01 .gr_txt01 h4{
  margin-bottom:5px;
  }
#common #alpha .comm_st01 .gr_txt01 p{
  padding:0 0 0 3px;
  margin:0 0 7px 0;
  }
#common #alpha .comm_st01 .gr_txt01 dl{
  margin:0;
  padding:0;
  }
#common #alpha .comm_st01 .gr_txt01 dt{
  width:3.4em;
  float:left;
  }
#common #alpha .comm_st01 .gr_txt01 dd{
  margin:0 0 0 3.4em;
  }

#common #alpha .comm_st01 .gr_btn01{
  position:absolute;
  top:48px;
  right:9px;
  }

.gr_area01{
  width:320px;
  float:left;
  }
.gr_area01 .pic{
  width:111px;
  text-align:right;
  padding:0 3px 0 0;
  float:left;
  }
.gr_area01 .txt{
  width:200px;
  padding:12px 0 0 0;
  float:left;
  }
#common #alpha .gr_area01 .txt h4{
  padding:0;
  margin:0 0 4px 0;
  }
#common #alpha .gr_area01 .txt p{
  width:200px;
  padding:0 0 0 2px;
  }

#common #alpha .comm_st05{
  padding-top:19px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }

#common #alpha .outer{
  padding-bottom:7px;
  margin-bottom:15px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
}

.gr_area02{
  width:206px;
  padding:0 6px 0 0;
  float:left;
  }
#common #alpha .gr_area02 h4{
  margin-bottom:3px;
  }
#common #alpha .gr_area02 p{
  margin-bottom:5px;
  padding:0;
  }

.gr_area03{
  width:622px;
  padding:6px 4px;
  border-bottom:solid 1px #c4d0bd;
  }
.gr_area03 .txt{
  width:465px;
  float:left;
  }
#common #alpha .gr_area03 .txt p{
  padding:0 0 0 10px;
  margin:0;
  }
#common #alpha .gr_area03 .txt p.sssttl{
  font-size:113.3%;
  font-weight:bold;
  margin-bottom:7px;
  }
.gr_area03 .txt p.t_right{
  text-align:right;
  }
.gr_area03 .pic{
  width:142px;
  padding:2px 0 0 15px;
  text-align:center;
  float:left;
  }

.gr_area04{
  width:310px;
  padding:0 10px 0 0;
  float:left;
  }
#common #alpha .gr_area04 h4{
  position:relative;
  margin-bottom:3px;
  }
#common #alpha .gr_area04 h4 a{
  position:absolute;
  top:5px;
  right:5px;
  display:block;
  width:62px;
  height:17px;
  text-indent:-9999px;
}
#common #alpha .gr_area04 p{
  margin-bottom:5px;
  padding:0;
  }
#common #alpha .gr_area04 > a{
  display:block;
  text-align:center;
}

#common #alpha .comm_st05 p.ssttl{
  margin-bottom:8px;
  }


#common #alpha .comm_area01{
  margin-bottom:20px;
  }

#common #alpha .comm_area01 .btm{
  width:620px;
  padding:0 10px 10px 0;
  }
#common #alpha .comm_area01 .btm .ps_right{
  padding:0;
  }

#common #alpha .comm_area01 p{
  width:auto;
  margin:0 0 5px 0;
  padding:0 0 0 10px;
  }

#alpha dl.planmenu{
  margin:0 0 5px 10px;
  padding:0;
  }
#alpha dl.planmenu dt{
  font-weight:normal;
  width:3.8em;
  }
#alpha dl.planmenu dd{
  margin-left:3.8em;
  }

ul.staff{
  width:610px;
  margin-left:10px;
  border-top:solid 1px #cac4aa;
}
ul.staff li{
  list-style:none;
  padding:8px 10px;
  border-bottom:solid 1px #cac4aa;
  zoom:1;
}
ul.staff li:after{
  display:block;
  content:".";
  clear:both;
  height:0;
  visibility:hidden;
}
ul.staff li img{
  float:left;
}
#common #alpha ul.staff li p{
  margin:0 0 0 110px;
  padding:0;
}
#common #alpha ul.staff li p.name{
  font-weight:bold;
  margin-bottom:8px;
}

.ps_right2{
  padding-left:8px !important;
}

#grad_hikaku{
  position:relative;
  width:660px;
  height:390px;
  margin-bottom:20px;
  background:url(../graduation/img/bg_sotugyo_hikaku.jpg) no-repeat;
}
#grad_hikaku h3,#grad_hikaku p{ text-indent:-9999px; }
#grad_hikaku .btn{
  position:absolute;
  bottom:18px;
  left:50%;
  margin-left:-120px;
}
#grad_hikaku .btn a{
  display:block;
  width:240px;
  height:44px;
  text-indent:-9999px;
  background:url(../graduation/img/btn_detail_hikaku.png) no-repeat 0 0;
}
#grad_hikaku .btn a:hover{
  background-position:0 -44px;
}

#common #alpha .comm_area01 p.link{
  margin:0 0 0 10px;
  padding-left:20px;
  font-weight:bold;
  background:url(../img/comm_ico_cur01.gif) no-repeat;
}
p.link a{
  text-decoration:none;
}




